{
    "id": "vastwu-barrage",
    "name": "模拟弹幕效果组件",
    "version": "1.1",
    "description": "模拟弹幕组件，且不会重叠，速度随机的多图轮播效果",
    "keywords": [
        "弹幕",
        "轮播",
        "动画",
        "重叠"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}